Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 13 Nov 2020 06:16:59 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Returns  Ticket comment <div>Thank you for your response.</div>
<div dir="auto"><br></div>
<div dir="auto">Hopefully my issue will be resolved soon ... all is clear I wonder what is complicated in this issue ??!</div>
<div dir="auto"><br></div>
<div dir="auto">Since I opened the package &amp; I found it like this I Immediately called the delivery man ... then he told me how to contact the service team and tell them about my delivery </div>
<div dir="auto"><br></div>
<div dir="auto">Thanks for understanding &amp; hope to hear from you soon</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 13 Nov 2020 at 6:05 Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Basima,<br><br>Thank you for your response.<br><br>We have again forwarded your issue to our team and we are working on your issue. Please consider this as a rare instance, rest assured our team is working on your issue, and will get back to you as soon as possible.</div>
<div>
<br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br><br>
</div>
</div>
<div><div>
<br> </div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1645130